package it.integry.integrywmsnative.gest.rettifica_giacenze.dto;

public class SearchArticoloByBarcodeOrCodMartRequestDTO {

    private String codMartOrBarcode;

    public String getCodMartOrBarcode() {
        return codMartOrBarcode;
    }

    public SearchArticoloByBarcodeOrCodMartRequestDTO setCodMartOrBarcode(String codMartOrBarcode) {
        this.codMartOrBarcode = codMartOrBarcode;
        return this;
    }
}
